Relesys API Docs

v1.4

https://api.relesystest.net/api/v1.4

Filling Reactions

List
GET /serviceformModules/{moduleId}/forms/{formId}/fillingReactions
https://api.relesystest.net/api/v1.4/serviceformModules/{moduleId}/forms/{formId}/fillingReactions
Get a list of filling reactions for the form with ID formId.

type - This field displays the type of the reaction. Currently, the available types to filter on are:
  • Like

Scopes: relesys.api, relesys.api:read, relesys.api.serviceform, relesys.api.serviceform:read
URL Path
moduleId string / guid required
formId string / guid required
Query String
creationDateTime datetimeoffset Filterable Sortable optional
fillingId string / guid Filterable optional
id string / guid Filterable optional
type string Filterable optional
userId string / guid Filterable optional
sort string Comma separated sort order based on sortable properties optional
offset integer Offset value for use in pagination Default: 0 optional
limit integer Total objects to fetch (max 1000) Default: 200 optional
Responses
application/json
JSON
{"count":2,"data":[{"id":"e8a1edb6-35bc-494a-ba6c-a0d9109569f4","url":null,"fillingId":"88b1d730-016f-4895-9ba9-ad311d13f6f3","fillingUrl":null,"userId":"1c6f0d81-a661-4f76-985d-229ba90145f8","userUrl":null,"type":"Like","creationDateTime":"2026-10-25T06:20:55.7101309+00:00"},{"id":"b88c96c1-5dfa-4286-a713-2d92a85c267b","url":null,"fillingId":"9f23eb4e-54c3-4346-ba86-52b3416779a4","fillingUrl":null,"userId":"9e1ec76f-46e2-4190-a8ea-3cd829697a40","userUrl":null,"type":"Like","creationDateTime":"2026-10-25T06:20:55.7101309+00:00"}]}
object
  count integer      
  ⯈ data array[object]      
   creationDateTime datetimeoffset      
   fillingId string / guid      
   fillingUrl string      
   id string / guid      
   type string      
   url string      
   userId string / guid      
   userUrl string      
  nextUrl string      
  previousUrl string